*{
    font-family: 'LiHei Pro', '微軟正黑體', Microsoft JhengHei, Helvetica, Arial, Verdana !important;
    text-shadow: none !important;
}

body{
	min-height: 100vh;
}
div#wrapper{
	padding-bottom: 90px;
}

h1 {
    font-size: 1.875rem !important;
	font-weight:400;
}


img{
	border:none;
}



div#menu>div>a{
	text-decoration: none;
}
div#menu>div>a>div.uk-light:hover{
	background-color: #8ba05f;
}

div#menu>div>a>div.uk-light.highlight{
	background-color: red;
}

div#menu>div>a>div.uk-light>span{
	color: white;
	font-family: DFKai-SB !important;
	font-size: xx-large;
	white-space: nowrap;
}


h1{
	margin-top:0;
}

div#content{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;	
		  
  font-family:"微軟正黑體";
  min-height:600px;
}

/*for pre wrapping*/
pre {
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}



		/* visitor counter */
		#button-container {
		   bottom: 20px;
		   left: 20px;
		   z-index: 1000;
		   margin-top: 1em;
		}
		.small-button {
		   display: inline-block;
		   margin-right: 10px;
		   padding: 10px 20px;
		   background-color: #333;
		   color: #fff;
		   text-decoration: none;
		   border-radius: 5px;
		   font-size: 14px;
		}
		.small-button:hover {
		   background-color: #555;
		}